body {
    overflow: hidden;
}
/* header-body */
#header .header-body {
	/* border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important; */
}
/* bg-color */
.bg-color-dark {
    background-color: #010101;
}
.bg-color-gray {
    background-color: #f9f9f9;
}
/* overview1 .sec1 */
#overview1 .sec1  {
    background: url(../img/ovw1.png) right center no-repeat;
    background-color: #010101;
}
#overview1 .sec1 .stit .imgTxt {
    display: inline-block;
    position: relative;
}
#overview1 .sec1 .stit .imgTxt .tags {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}
#overview1 .sec1 .stit .imgTxt .tags img{
    display: inline-block;
    vertical-align: bottom;
    height: 100%;
}
#overview1 .sec1 .stit .imgTxt .syms {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
#overview1 .sec1 .stit .imgTxt .syms .upper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    mask-image: url(../img/imgTxt_Sym.png);
    mask-size: cover;
}
#overview1 .sec1 .stit .imgTxt .syms .upper:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 20%;
    left: 0;
    top: 0;
    background-color: #fff;
    filter: blur(10px);
    mix-blend-mode: hard-light;
    transform: translateX(-50%) skewX(-30deg);
    -webkit-animation: moveBlur 3s ease-in-out infinite;
    -moz-animation: moveBlur 3s ease-in-out infinite;
    -ms-animation: moveBlur 3s ease-in-out infinite;
    -o-animation: moveBlur 3s ease-in-out infinite;
    animation: moveBlur 3s ease-in-out infinite;
}
#overview1 .sec1 .stit .imgTxt .syms img {
    display: inline-block;
    vertical-align: bottom;
    height: 100%;
}
/* overview1 .sec2 */
#overview1 .sec2 .img {
    border: 1px solid #ddd;
}

/* histories */
.histories {
    /* display: flex;
    align-items: flex-start; */
}
/* .histories > .img {
    width: 500px;
    padding-right: 30px;
} */
.histories > .img h1 {
    line-height: 1.3em;
}
/* .histories > .txt {
    width: calc(100% - 500px);
} */
.histories { 
    border: 1px solid #ddd;
    padding: 60px;
    border-radius: 20px;
}
.histories .bottom { 
    border-top: 1px solid #ddd;
    padding-top: 40px;
}
@media (max-width:992px) {
    .histories > .img {
        width: 300px;
        padding-right: 30px;
    }
    .histories > .txt {
        width: calc(100% - 300px);
    }
}
@media (max-width:768px) {
    .histories {
        flex-wrap: wrap;
    }
    .histories > .img {
        width: 100%;
        padding-right: 0;
    }
    .histories > .txt {
        width: 100%;
        margin-top: 20px;
    }
    .histories .bottom { 
        padding-top: 20px;
    }
}

/* grayBox */
.grayBox {
    padding: 50px;
    background-color: #f9fafb;
}
@media (max-width:768px) {
    .grayBox {
        padding: 20px 15px;
    }
}
/* overview1 .sec3 */
#overview1 .sec3 .img .name .sm {
    font-size: .45em;
}
/* sec4 */
#overview1 .sec4 .ptnList .logoBox {
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 15px 0;
    border-radius: 10px;
    text-decoration: none;
    display: block;
}

/* overview2 */
#overview2 .sec1 {
    background: url(../img/overView2.png) center bottom no-repeat;
    background-size: cover;
    position: relative;
}
#overview2 .sec1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, #000, transparent);
}
#overview2 .sec2 {
    overflow: hidden;
}
#overview2 .sec2 ul li .item {
    background-color: rgba(255, 255, 255, 0.04);
    border-radius: 30px;
    padding: 50px 0;
}
#overview2 .sec3 {
    height: 1000px;
    background: url(../img/overView3_bg.jpg) center center no-repeat;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
#overview2 .sec3:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, #000, transparent);
}
#overview2 .sec3:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, #000, transparent);
}
#overview2 .sec3:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to bottom, #000, transparent);
}
/* #overview2 .sec4 .conWrp {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}
#overview2 .sec4 ul li {
    border-left: 1px solid rgba(255, 255, 255, 0.08);
}
#overview2 .sec4 ul li:not(:first-child) {
    border-right: 1px solid rgba(255, 255, 255, 0.08);
} */
#overview2 .sec4 ul li .item {
    position: relative;
    border-top: 2px solid #fff;
    padding-top: 60px;
    margin-top: 60px;
}
#overview2 .sec5 {
    overflow: hidden;
}
#overview2 .sec5 .oneStop {
    position: relative;
}
#overview2 .sec5 .oneStop img {
    position: relative;
    z-index: 5;
}
#overview2 .sec5 .oneStop .float {
    position: absolute;
    left: 50%;
    top: 50%;
    word-break: keep-all;
    white-space: nowrap;
    opacity: 0.03;
    z-index: 1;
    font-size: 80px;
    font-weight: 800;
    line-height: 1.2em;
    padding: 15px 0;
}
#overview2 .sec5 .oneStop .float2 {
    z-index: 1;
    left: 0%;
    top: calc(50% - 100px);
}

@media (max-width:768px) {
    #overview2 .sec1 {
        background-size: cover !important;
        padding: 100px 0 50px;
    }
    #overview2 .sec2 ul li .item {
        border-radius: 10px;
        padding: 30px 0;
    }
    #overview2 .sec2 ul li .item img {
        width: 40px;
    }
    #overview2 .sec3 {
        height: 500px;
        background-size: cover !important;
    }
    #overview2 .sec3 img {
        max-width: 35vw !important;
    }
}
/* tagItem */
.tagItem {
    position: absolute;
    line-height: 1em;
    padding: 7px 25px;
    font-weight: 600;
}
.tagItem.tagItem1 {
    left: -2vw;
    top: 4vw;
    transform: rotate(-20deg);
    z-index: 2;
}
.tagItem.tagItem2 {
    left: -0.5vw;
    top: 7.5vw;
    transform: rotate(15deg);
    z-index: 3;
}
.tagItem.tagItem3 {
    left: -3vw;
    top: 10.5vw;
    transform: rotate(-23deg);
    z-index: 1;
}
.tagItem.tagItem4 {
    right: 3vw;
    top: 2vw;
    transform: rotate(-3deg);
    z-index: 3;
}
.tagItem.tagItem5 {
    right: -1vw;
    top: 3.5vw;
    transform: rotate(15deg);
    z-index: 3;
}
.tagItem.tagItem6 {
    right: -1vw;
    top: 7vw;
    transform: rotate(3deg);
    z-index: 3;
}
.tagItem.tagItem7 {
    left: -2vw;
    bottom: 7vw;
    transform: rotate(-5deg);
    z-index: 1;
}
.tagItem.tagItem8 {
    left: 1vw;
    bottom: 5vw;
    transform: rotate(15deg);
    z-index: 1;
}
.tagItem.tagItem9 {
    left: 10vw;
    bottom: -0.5vw;
    transform: rotate(-15deg);
    z-index: 1;
}
.tagItem.tagItem10 {
    right: -2vw;
    bottom: 6vw;
    transform: rotate(-12deg);
    z-index: 1;
}
.tagItem.tagItem11 {
    right: 1vw;
    bottom: 3.5vw;
    transform: rotate(-2deg);
    z-index: 1;
}
.tagItem.tagItem12 {
    left: 2vw;
    top: -0.5vw;
    transform: rotate(-10deg);
    z-index: 3;
}
.tagItem.tagItem13 {
    left: 7vw;
    top: 0.8vw;
    transform: rotate(3deg);
    z-index: 1;
}
.tagItem.tagItem14 {
    right: 3vw;
    top: 2vw;
    transform: rotate(3deg);
    z-index: 3;
}
.tagItem.tagItem15 {
    right: -2vw;
    top: 3vw;
    transform: rotate(-8deg);
    z-index: 1;
}
.tagItem.tagItem16 {
    right: -2.5vw;
    top: 7vw;
    transform: rotate(-11deg);
    z-index: 1;
}
.tagItem.tagItem17 {
    left: -0.5vw;
    bottom: 2vw;
    transform: rotate(-5deg);
    z-index: 1;
}
.tagItem.tagItem18 {
    left: 8vw;
    bottom: -0.5vw;
    transform: rotate(7deg);
    z-index: 1;
}
.tagItem.tagItem19 {
    right: 1vw;
    bottom: 4vw;
    transform: rotate(3deg);
    z-index: 3;
}
.tagItem.tagItem20 {
    right: 2.3vw;
    bottom: 1.5vw;
    transform: rotate(-8deg);
    z-index: 2;
}
.tagItem.tagItem21 {
    right: -0.7vw;
    bottom: -0.8vw;
    transform: rotate(2deg);
    z-index: 1;
}
.tagItem.tagItem_rd {
    background-color: rgba(255, 0, 31, .9);
    color: #fff;
}
.tagItem.tagItem_pp {
    background-color: rgba(144, 0, 255, .9);
    color: #fff;
}
.tagItem.tagItem_w {
    background-color: rgba(255, 255, 255, .9);
    color: #000;
}
.tagItem.tagItem_y {
    background-color: rgba(255, 200, 33, .9);
    color: #000;
}
.tagItem.tagItem_bl {
    background-color: rgba(49, 118, 255, .9);
    color: #fff;
}
.tagItem.tagItem_mt {
    background-color: rgba(28, 195, 177, .9);
    color: #fff;
}

@media (max-width:992px) {
    .tagItem {
        font-size: 12px;
        padding: 4px 15px;
    }
    .tagItem.tagItem1 {
        left: 14vw;
        top: -2vw;
        transform: rotate(-20deg);
        z-index: 2;
    }
    .tagItem.tagItem2 {
        left: 2.5vw;
        top: 3.5vw;
        transform: rotate(15deg);
        z-index: 3;
    }
    .tagItem.tagItem3 {
        left: -2vw;
        top: 10.5vw;
        transform: rotate(-23deg);
        z-index: 1;
    }
    .tagItem.tagItem4 {
        right: 18vw;
        top: -1vw;
        transform: rotate(-3deg);
        z-index: 3;
    }
    .tagItem.tagItem5 {
        right: 7vw;
        top: 1.5vw;
        transform: rotate(15deg);
        z-index: 3;
    }
    .tagItem.tagItem6 {
        right: -4vw;
        top: 0vw;
        transform: rotate(3deg);
        z-index: 3;
    }
    .tagItem.tagItem7 {
        left: -2vw;
        bottom: 13vw;
        transform: rotate(-5deg);
        z-index: 1;
    }
    .tagItem.tagItem8 {
        left: -1vw;
        bottom: 5vw;
        transform: rotate(15deg);
        z-index: 1;
    }
    .tagItem.tagItem9 {
        left: 24vw;
        bottom: 0.5vw;
        transform: rotate(-15deg);
        z-index: 1;
    }
    .tagItem.tagItem10 {
        right: -2vw;
        bottom: 6vw;
        transform: rotate(-12deg);
        z-index: 1;
    }
    .tagItem.tagItem11 {
        right: 22vw;
        bottom: -0.5vw;
        transform: rotate(-2deg);
        z-index: 1;
    }
    .tagItem.tagItem12 {
        left: 34vw;
        top: -0.5vw;
        transform: rotate(12deg);
        z-index: 3;
    }
    .tagItem.tagItem13 {
        left: -3vw;
        top: 9.8vw;
        transform: rotate(-13deg);
        z-index: 1;
    }
    .tagItem.tagItem14 {
        right: -3vw;
        top: 16vw;
        transform: rotate(3deg);
        z-index: 3;
    }
    .tagItem.tagItem15 {
        right: 7vw;
        top: 3vw;
        transform: rotate(5deg);
        z-index: 1;
    }
    .tagItem.tagItem16 {
        right: -2.5vw;
        top: 7vw;
        transform: rotate(-11deg);
        z-index: 1;
    }
    .tagItem.tagItem17 {
        left: -2.5vw;
        bottom: 8vw;
        transform: rotate(-5deg);
        z-index: 1;
    }
    .tagItem.tagItem18 {
        left: 3vw;
        bottom: -0.5vw;
        transform: rotate(7deg);
        z-index: 1;
    }
    .tagItem.tagItem19 {
        right: -2vw;
        bottom: 11vw;
        transform: rotate(-19deg);
        z-index: 3;
    }
    .tagItem.tagItem20 {
        right: 19.3vw;
        bottom: 3.5vw;
        transform: rotate(-8deg);
        z-index: 2;
    }
    .tagItem.tagItem21 {
        right: -2.7vw;
        bottom: -0.8vw;
        transform: rotate(2deg);
        z-index: 1;
    }
}
@media (max-width:500px) {
    .tagItem {
        font-size: 12px;
        padding: 4px 15px;
    }
    .tagItem.tagItem1 {
        left: 40vw;
        top: -2vw;
        transform: rotate(-20deg);
        z-index: 2;
    }
    .tagItem.tagItem2 {
        left: 2.5vw;
        top: 3.5vw;
        transform: rotate(15deg);
        z-index: 3;
    }
    .tagItem.tagItem3 {
        left: -2vw;
        top: 10.5vw;
        transform: rotate(-23deg);
        z-index: 1;
    }
    .tagItem.tagItem4 {
        right: -1vw;
        top: 9vw;
        transform: rotate(-3deg);
        z-index: 3;
    }
    .tagItem.tagItem5 {
        right: 9vw;
        top: 23.5vw;
        transform: rotate(15deg);
        z-index: 3;
    }
    .tagItem.tagItem6 {
        right: -4vw;
        top: 34vw;
        transform: rotate(3deg);
        z-index: 3;
    }
    .tagItem.tagItem7 {
        left: -5vw;
        bottom: 29vw;
        transform: rotate(-5deg);
        z-index: 1;
    }
    .tagItem.tagItem8 {
        left: 23vw;
        bottom: 12vw;
        transform: rotate(15deg);
        z-index: 1;
    }
    .tagItem.tagItem9 {
        left: 11vw;
        bottom: 27.5vw;
        transform: rotate(-15deg);
        z-index: 1;
    }
    .tagItem.tagItem10 {
        right: -5vw;
        bottom: 26vw;
        transform: rotate(-12deg);
        z-index: 1;
    }
    .tagItem.tagItem11 {
        right: 14vw;
        bottom: 17.5vw;
        transform: rotate(-2deg);
        z-index: 1;
    }
    .tagItem.tagItem12 {
        left: 16vw;
        top: -0.5vw;
        transform: rotate(12deg);
        z-index: 3;
    }
    .tagItem.tagItem13 {
        left: -3vw;
        top: 9.8vw;
        transform: rotate(-13deg);
        z-index: 1;
    }
    .tagItem.tagItem14 {
        right: -3vw;
        top: 29vw;
        transform: rotate(3deg);
        z-index: 3;
    }
    .tagItem.tagItem15 {
        right: 18vw;
        top: 11vw;
        transform: rotate(5deg);
        z-index: 1;
    }
    .tagItem.tagItem16 {
        right: 0.5vw;
        top: 22vw;
        transform: rotate(-11deg);
        z-index: 1;
    }
    .tagItem.tagItem17 {
        left: -2.5vw;
        bottom: 20vw;
        transform: rotate(33deg);
        z-index: 1;
    }
    .tagItem.tagItem18 {
        left: 3vw;
        bottom: -0.5vw;
        transform: rotate(7deg);
        z-index: 1;
    }
    .tagItem.tagItem19 {
        right: -5vw;
        bottom: 9vw;
        transform: rotate(-19deg);
        z-index: 3;
    }
    .tagItem.tagItem20 {
        right: 4.3vw;
        bottom: 14.5vw;
        transform: rotate(-8deg);
        z-index: 2;
    }
    .tagItem.tagItem21 {
        right: -2.7vw;
        bottom: -0.8vw;
        transform: rotate(2deg);
        z-index: 1;
    }
}



/* ms2 */
#overview2 .sec5 .fbox .rt {
    padding: 20px 50px;
}
#overview2 .sec5 .swiperWrp {
    border-top: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding: 20px 0;
}
@media (max-width: 992px){
    #overview2 .sec5 .fbox {
        flex-wrap: wrap;
    }
    #overview2 .sec5 .fbox > div {
        width: 100%;
    }
    #overview2 .sec5 .fbox .lft {
        order: 2;
    }
    #overview2 .sec5  .fbox .rt {
        order: 1;
        padding: 30px 15px;
    }
    #ms2 .swiperWrp {
        padding: 0;
    }
}
/* swiper-pagination-bullet */
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{
    bottom: 0px;
}
.swiper-pagination-bullet {
    background-color: #222;
}
/* swiperSub */
.swiperSub .swiper-slide {
    opacity: 0 !important;

    transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.swiperSub .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}
.swiperSub .iconTxt {
    display: flex;
    align-items: center;
    padding: 100px 0;
}
@media (max-width:768px) {
    .swiperSub .iconTxt {
        padding: 30px 0;
    }
}

/* qrList */
.qrList .qrItem {
    position: relative;
    cursor: pointer;
}
/* broadList */
.broadList > li {
    margin-top: 60px;
    padding-top: 60px;
    border-top: 1px solid #ddd;
}
.broadList > li .iconTxt {
    display: flex;
    align-items: center;
}
.broadList > li .iconTxt .icon {
    width: 300px;
    text-align: center;
    box-shadow: 5px 5px 20px rgba(32, 26, 70, 0.05);
    border-radius: 20px;
    line-height: 300px;
}
.broadList > li .iconTxt .tbox {
    width: calc(100% - 300px);
    padding-left: 50px;
}
@media (max-width:992px) {
    .broadList > li .iconTxt .icon {
        width: 200px;
        line-height: 200px;
    }
    .broadList > li .iconTxt .tbox {
        width: calc(100% - 200px);
        padding-left: 30px;
    }
}
@media (max-width:600px) {
    .broadList > li {
        margin-top: 40px;
        padding-top: 40px;
    }
    .broadList > li .iconTxt {
        align-items: flex-start;
    }
    .broadList > li .iconTxt .icon {
        width: 100px;
        line-height: 100px;
        background-color: #f4f4f4;
        box-shadow: 0 0 0;
    }
    .broadList > li .iconTxt .icon img {
        width: 80px;
    }
    .broadList > li .iconTxt .tbox {
        width: calc(100% - 100px);
        padding-left: 20px;
    }
}


/*mapbox*/
.mapbox .root_daum_roughmap .wrap_map {
    height: 450px !important;
}
.mapbox .root_daum_roughmap .border1,
.mapbox .root_daum_roughmap .border2,
.mapbox .root_daum_roughmap .border3,
.mapbox .root_daum_roughmap .border4 {
    display: none !important
}
.mapbox {
    filter: grayscale(1);

    transition: all 1.2s;
    -o-transition: all 1.2s;
    -moz-transition: all 1.2s;
    -webkit-transition: all 1.2s;
}
.mapbox:hover {
    filter: grayscale(.4);
}
@media (max-width:768px) {
	.mapbox .root_daum_roughmap .wrap_map {
		height: 350px !important;
	}
}

/* contact */
#contact .sec1 {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/contact.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
}
#contact .sec1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10vh;
    background: linear-gradient(to bottom, transparent, #000);
}
@media (max-width:768px) {
    #contact .sec1 {
        min-height: 500px;
    }
}

/* overview2 .sec4 */
#overview2 .sec4 {
    overflow: hidden;
}

/* cloudWrp */
.cloudBg {
    background: url(../img/cloudWrp.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
}
.cloudBg .planet {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/planet1.png) center center no-repeat;
    background-size: cover;
}
.cloudBg .planet.planet2 {
    background: url(../img/planet2.png) center center no-repeat;
    background-size: cover;
}
.cloudWrp {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
}
.cloudWrp .appBox {
    position: relative;
    z-index: 3;
}
.cloudWrp .topic {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.cloudWrp .topic span {
    display: inline-block;
    color: #fff;
    border-radius: 50%;
    font-weight: 700;
    width: 450px;
    height: 450px;
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.3);
    margin: 0 -15px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width:992px) {
    .cloudWrp {
        height: 900px;
    }
}
@media (max-width:992px) {
    .cloudWrp {
        height: 700px;
    }
    .cloudWrp .appBox:after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 30;
    }
    .cloudWrp .topic span {
        width: 300px;
        height: 300px;
    }
}
@media (max-width:768px) {
    .cloudWrp {
        height: 500px;
    }
    .cloudWrp .appBox canvas {
        width: 100% !important;
    }
    .cloudWrp .topic span {
        width: 45vw;
        height: 45vw;
    }
}
@media (max-width:500px) {
    .cloudWrp {
        height: 300px;
    }
}
